{
  "name": "ftmedia/ftm-base",
  "description": "FTM Base Theme",
  "type": "wordpress-theme",
  "require": {
    "composer/installers": "~2.1"
  },
  "license": "private",
  "keywords": [
    "ftm",
    "base",
    "theme"
  ]
}
